Subject: Re: [Gen-art] review of draft-ietf-forces-ceha-08.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 3 Dec 2013 08:04:13 +0200

Thank you Francis for your careful review (as always) and Evangelos for taking the comments into account in the new draft.

I have placed a no-obj position for this document in this week's IESG telechat.

Jari

On Nov 19, 2013, at 1:57 AM, Haleplidis Evangelos <[email-masked]> wrote:

> Greetings Francis,
> 
> Thank you for your comments. They are currently all being addressed and will
> soon have the revised draft.
> 
> Regarding the ordering of the definitions, someone should indeed have read
> at least the ForCES protocol RFC prior to arriving to this one. But your
> comment make sense, therefore I reversed the order having the definitions of
> the FE/CE first.
> 
> Regards,
> Evangelos Haleplidis.
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Thursday, November 07, 2013 8:00 PM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: review of draft-ietf-forces-ceha-08.txt
>> 
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> 
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>> 
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>> 
>> Document: draft-ietf-forces-ceha-08.txt
>> Reviewer: Francis Dupont
>> Review Date: 20131028
>> IETF LC End Date: 20131106
>> IESG Telechat date: unknown
>> 
>> Summary: Ready
>> 
>> Major issues: None
>> 
>> Minor issues: None
>> 
>> Nits/editorial comments:
>> - 1 pages 2 and 3: I have a concern with the order of definitions.
>>  IMHO there are 3 solutions:
>>   * keep the document order arguing definitions are repeated for
>>    convenience so it doesn't matter there are backward references
>>    (i.e., someone new in the domain should first read referenced RFCs,
>>     and at the opposite someone not new in the domain already knows
>>     the used acronyms)
>> 
>>   * introduce each acronym at its first use
>> 
>>   * same + reorder the definition list to minimize out-of-order
>>    internal references
>> 
>>  Note the best choice depends on the intended public so you have a
>> better
>>  idea than me about this...
>> 
>> - 2.2 second 1. page 5: IMHO the interface is Fp, not Fr.
>> 
>> - 3.1 figure 2 page 7: Estbalishment -> Establishment
>> 
>> - 3.1.1 page 7: parametrization -> parameterization
>> 
>> - 4.1 page 11 (twice): i.e. -> i.e.,
>> 
>> - 4.1 2. page 11: the and in "+ and 2" should be moved to the end
>>   of the previous item, i.e., I suggest to change:
>> 
>>           +  1 (HA Mode - Cold Standby) represents that the FE is in
>> HA
>>              mode cold Standby
>> 
>>           +  and 2 (HA Mode - Hot Standby) represents that the FE is
>> in
>>              HA mode hot Standby
>> 
>> into
>> 
>>           +  1 (HA Mode - Cold Standby) represents that the FE is in
>> HA
>>              mode cold Standby, and
>> 
>>           +  2 (HA Mode - Hot Standby) represents that the FE is in
>>              HA mode hot Standby
>> 
>>    Note if you want to put something at the end of each items the
>> correct
>>    character is ";", and "." for the last item.
>> 
>> - 4.2 page 13: practise -> practice
>> 
>> - 4.2 pages 13 and 14: figure 4 should be on one page (this is
>>  something to leave to the RFC Editor anyway).
>> 
>> - 4.2 figure 5 page 14 (3!): Estbalishment -> Establishment
>> 
>> - Appendix A page 20: some indent problems with "The FE should
>>  stop | continue" (same remark: we can expect the RFC Editor will
>>  use a XML pretty-printer for the final editing).
>> 
>> Regards
>> 
>> [email-masked]
>> 
>> PS: I am at the IETF meeting.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art